{
  "easycom": {
    "^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
  },
  "pages": [
    {
      "path": "pages/index/index",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "城市智慧停车"
      }
    },
    {
      "path": "pages/center/index",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white",
        "navigationBarTitleText": "城市智慧停车"
      }
    },
    {
      "path": "pages/center/phoneLogin/phoneLogin",
      "style": {
        "navigationBarTitleText": "手机号登录",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/center/order/order",
      "style": {
        "navigationBarTitleText": "停车记录",
        "navigationBarBackgroundColor": "#008CFF",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/center/order/orderDetails/orderDetails",
      "style": {
        "navigationBarTitleText": "订单详情"
      }
    },
    {
      "path": "pages/parkingLists/parkingLists",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "停车点"
      }
    },
    {
      "path": "pages/myCars/myCars",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "我的车辆",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/message/message",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "消息中心"
      }
    },
    {
      "path": "pages/message/messageInfo",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "消息中心"
      }
    },
    {
      "path": "pages/payLists/payLists",
      "style": {
        "navigationBarTitleText": "停车缴费",
        "enablePullDownRefresh": false,
        "navigationBarBackgroundColor": "#008CFF",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/parkingInformation/parkingInformation",
      "style": {
        "navigationBarTitleText": "停车点信息",
        "enablePullDownRefresh": false,
        "navigationBarBackgroundColor": "#ffffff",
        "navigationBarTextStyle": "black"
      }
    },
    {
      "path": "pages/chargeStandard/chargeStandard",
      "style": {
        "navigationBarTitleText": "收费标准",
        "enablePullDownRefresh": false,
        "navigationBarBackgroundColor": "#008CFF",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/handleMonthly/handleMonthly",
      "style": {
        "navigationBarTitleText": "办理包月",
        "enablePullDownRefresh": false,
        "navigationBarBackgroundColor": "#008CFF",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/center/monthly/monthly",
      "style": {
        "navigationBarTitleText": "我的包月",
        "navigationBarBackgroundColor": "#008CFF",
        "navigationBarTextStyle": "white",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/handleMonthly/monthPay",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "包月支付"
      }
    },
    {
      "path": "pages/searchparking/searchparking",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "停车查询"
      }
    },
    {
      "path": "pages/favourableActivity/favourableActivity",
      "style": {
        "navigationBarTitleText": "一分钱停车",
        "enablePullDownRefresh": false,
        "navigationBarBackgroundColor": "#008CFF",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/parkingLock/parkingLock",
      "style": {
        "navigationBarTitleText": "车位锁",
        "enablePullDownRefresh": false,
        "navigationBarBackgroundColor": "#008CFF",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/parkingLists/map_web_view/map_web_view",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "导航",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/bannerDetails/bannerDetails",
      "style": {
        "navigationBarTitleText": "详情页",
        "enablePullDownRefresh": false,
        "navigationBarBackgroundColor": "#008CFF",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/applyRefund/applyRefund",
      "style": {
        "navigationBarTitleText": "申请退款",
        "enablePullDownRefresh": false,
        "navigationBarBackgroundColor": "#008CFF",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/applyRefundDetails/applyRefundDetails",
      "style": {
        "navigationBarTitleText": "申请退款",
        "navigationStyle": "custom",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/applyRefundDetails/applyRefundAchieveDetails",
      "style": {
        "navigationBarTitleText": "订单详情"
      }
    },
    {
      "path": "pages/privacyPolicy/privacyPolicy",
      "style": {
        "navigationBarTitleText": "隐私政策",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/wechatLogin/wechatLogin",
      "style": {
        "navigationBarTitleText": "微信登录",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/geomagnetismLock/geomagnetismLock",
      "style": {
        "navigationBarTitleText": "地磁",
        "enablePullDownRefresh": false,
        "navigationBarBackgroundColor": "#008CFF",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/parkentrace/parkentrace",
      "style": {
        "navigationBarTitleText": "入口扫码",
        "enablePullDownRefresh": false,
        "navigationBarBackgroundColor": "#008CFF",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/parkadvance/parkadvance",
      "style": {
        "navigationBarTitleText": "场内扫码",
        "enablePullDownRefresh": false,
        "navigationBarBackgroundColor": "#008CFF",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/parkexport/parkexport",
      "style": {
        "navigationBarTitleText": "出口扫码",
        "enablePullDownRefresh": false,
        "navigationBarBackgroundColor": "#008CFF",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/parkroadgate/parkroadgate",
      "style": {
        "navigationBarTitleText": "道闸",
        "enablePullDownRefresh": false,
        "navigationBarBackgroundColor": "#008CFF",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/roadGateSystem/roadGateSystem",
      "style": {
        "navigationBarTitleText": "道闸系统",
        "enablePullDownRefresh": false,
        "navigationBarBackgroundColor": "#008CFF",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/center/coupon/myCoupon/myCoupon",
      "style": {
        "navigationBarTitleText": "我的优惠券",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/center/coupon/couponRules/couponRules",
      "style": {
        "navigationBarTitleText": "优惠券说明",
        "enablePullDownRefresh": false,
        "navigationBarBackgroundColor": "#008CFF",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/VehicleInquiry/VehicleInquiry",
      "style": {
        "navigationBarTitleText": "车费查询",
        "enablePullDownRefresh": false,
        "navigationBarBackgroundColor": "#008CFF",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/OnsitePayment/OnsitePayment",
      "style": {
        "navigationBarTitleText": "停车场",
        "enablePullDownRefresh": false,
        "navigationBarBackgroundColor": "#008CFF",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/common/paymentSuccess/paymentSuccess",
      "style": {
        "navigationBarTitleText": "支付成功",
        "enablePullDownRefresh": false,
        "navigationBarBackgroundColor": "#008CFF",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/goldPlan/goldPlan",
      "style": {
        "navigationBarTitleText": "点金计划",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/adBannerDetails/adBannerDetails",
      "style": {
        "navigationBarTitleText": "广告详情",
        "enablePullDownRefresh": false,
        "navigationBarBackgroundColor": "#008CFF",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/invoiceModule/myInvoice/myInvoice",
      "style": {
        "navigationBarTitleText": "我的发票",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/invoiceModule/addInvoice/addInvoice",
      "style": {
        "navigationBarTitleText": "开发票",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/invoiceModule/availableOrder/availableOrder",
      "style": {
        "navigationBarTitleText": "可开票订单",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/invoiceModule/invoiceHeaderList/invoiceHeaderList",
      "style": {
        "navigationBarTitleText": "抬头信息",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/invoiceModule/invoiceDetails/invoiceDetails",
      "style": {
        "navigationBarTitleText": "发票详情",
        "enablePullDownRefresh": false,
        "navigationBarBackgroundColor": "#008CFF",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/invoiceModule/addInvoiceHeader/addInvoiceHeader",
      "style": {
        "navigationBarTitleText": "新增抬头",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/invoiceModule/invoiceSuccess/invoiceSuccess",
      "style": {
        "navigationBarTitleText": "开票申请",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    }
  ],
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "智慧停车",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8",
    "backgroundColorTop": "#FFFFFF"
  },
  "tabBar": {
    "color": "#909399",
    "selectedColor": "#303133",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "static/index.png",
        "selectedIconPath": "static/index-selected.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/parkingLists/parkingLists",
        "iconPath": "static/car_h.png",
        "selectedIconPath": "static/car.png",
        "text": "找车位"
      },
      {
        "pagePath": "pages/center/index",
        "iconPath": "static/center.png",
        "selectedIconPath": "static/center-selected.png",
        "text": "我"
      }
    ]
  }
}
